import request from '@/utils/request'

// 查询考核规则
export function getAssessFactor() {
  return request({
    url: '/assess/assessFactor/',
    method: 'get'
  })
}

//  设置考核规则
export function updateAssessFactor(params) {
  return request({
    url: '/assess/assessFactor/',
    method: 'post',
    params
  })
}
